﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StreamReadWriteApp", "StreamReadWriteApp\StreamReadWriteApp.csproj", "{572D0629-C726-45C0-8D45-5CE4D82B8FB6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{572D0629-C726-45C0-8D45-5CE4D82B8FB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{572D0629-C726-45C0-8D45-5CE4D82B8FB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{572D0629-C726-45C0-8D45-5CE4D82B8FB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{572D0629-C726-45C0-8D45-5CE4D82B8FB6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A363BF4F-8128-4E39-ADCA-0DBF38BA0CCD}
	EndGlobalSection
EndGlobal
